@import "../../../poza/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.conference_registration_form .gform_body .gfield.conf_cbox_cont {
    display: flex;
}

.conference_registration_form .gform_body .gfield.conf_cbox_cont .ginput_container_checkbox {
    order: -1;
    margin: 0px 10px 0 0px !important;
}

.conference_registration_form .gform_body .gfield.conf_cbox_cont .ginput_container_checkbox .gfield_checkbox {
    width: unset;
    margin: unset;
}

.conference_registration_form .gform_body .gfield.conf_cbox_cont .ginput_container_checkbox .gfield_checkbox input {
     margin: unset;
 }
.conference_registration_form .gform_body .gfield.my_address .address_line_2  input{

    width: 20% !important;
  }